.banner-items-content {
    display: inline-block;
    cursor: pointer;
    animation: moveGrow 15s linear infinite;
}

@keyframes moveGrow {
    from {
        transform: translateX(0px) scale(0.9);
    }
    to {
        transform: translateX(100px) scale(1);
    }
}
/* Mobilon kikapcsolva */
@media (max-width: 768px) {
    .banner-items-content {
        animation: none;
        transform: none;
    }
}


.category-card,
.card-img-top{
  transition: 0.45s ease;
}

.category-card:hover{
  transform: translateY(-12px);
  box-shadow: 0 18px 35px rgba(0,0,0,0.22);
}

.category-card img{
  transition: 0.45s ease;
}

.category-card:hover img{
  transform: scale(1.08);
}

.card-img-top:hover{
  transform: scale(1.08);
}

.category-menu li a:hover span {
    color: #222222 !important;
}

.banner-items-subtitle {
    color:#2c3e50;
}